algorithm: GP
criterion: Calibration
criterion_final: 0.30276601016521454
dataset: Clearance
hparams:
  alpha: 1.969504931279185e-09
  kernel_coef0: 0.011591828502546178
  kernel_gamma: 1.2500547794029883e-05
  kernel_metric: laplacian
  n_restarts_optimizer: 2
representation: MACCS
seed: 6
test_calibration_Spearman_0: 0.0
test_calibration_Spearman_1: 0.0
test_calibration_Spearman_2: 0.0
test_calibration_Spearman_final: 0.0
test_extra_mae_0: 0.7046887278556824
test_extra_mae_1: 0.7076157927513123
test_extra_mae_2: 0.7094706892967224
test_extra_mae_final: 0.7046887278556824
test_extra_pearson_0: .nan
test_extra_pearson_1: .nan
test_extra_pearson_2: .nan
test_extra_pearson_final: .nan
test_extra_r2_0: -0.011803746223449707
test_extra_r2_1: -0.00928795337677002
test_extra_r2_2: -0.018111228942871094
test_extra_r2_final: -0.011803746223449707
test_extra_spearman_0: 0.0
test_extra_spearman_1: 0.0
test_extra_spearman_2: 0.0
test_extra_spearman_final: 0.0
test_performance_MAE_0: 0.7046887278556824
test_performance_MAE_1: 0.7076157927513123
test_performance_MAE_2: 0.7094706892967224
test_performance_MAE_final: 0.7046887278556824
train_val_split: Random
trial_seed: 44192
val_calibration_Spearman_0: 0.18682986497879028
val_calibration_Spearman_1: 0.22425584495067596
val_calibration_Spearman_2: 0.49721232056617737
val_calibration_Spearman_final: 0.18682986497879028
val_extra_mae_0: 0.8725682497024536
val_extra_mae_1: 0.9661830067634583
val_extra_mae_2: 0.7720386981964111
val_extra_mae_final: 0.8725682497024536
val_extra_pearson_0: 0.09934721142053604
val_extra_pearson_1: 0.12446184456348419
val_extra_pearson_2: 0.17416037619113922
val_extra_pearson_final: 0.09934721142053604
val_extra_r2_0: -0.2122265100479126
val_extra_r2_1: -0.15068411827087402
val_extra_r2_2: -0.06243479251861572
val_extra_r2_final: -0.2122265100479126
val_extra_spearman_0: 0.10903003066778183
val_extra_spearman_1: 0.0965002030134201
val_extra_spearman_2: 0.1430884450674057
val_extra_spearman_final: 0.10903003066778183
val_performance_MAE_0: 0.8725682497024536
val_performance_MAE_1: 0.9661830067634583
val_performance_MAE_2: 0.7720386981964111
val_performance_MAE_final: 0.8725682497024536
